Subject: Ticket Assigned - need jara
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:06:34 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need jara samina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  samina Bot:  Hi Samina ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553163344            03:34 PM, 23rd Mar                     samina                    Hi, can I use my account credit in store?           03:35 PM, 23rd Mar                   Abdallah                   Hi  Samina Thank you for contacting us. This's abdallah  We would be happy to help you.           03:35 PM, 23rd Mar                     samina                    Can I use my account credit in store purchase?           03:36 PM, 23rd Mar                   Abdallah                   we truly sorry to inform you that the  credit it is only use in online  purchasing           03:38 PM, 23rd Mar                     samina                    I returned order 9642460352           03:39 PM, 23rd Mar                     samina                    And asked to get the refund in PayPal           03:39 PM, 23rd Mar                     samina                    But until now I didn't receive refund in PayPal           03:39 PM, 23rd Mar                     samina                    Why you people put the refund in my store credit           03:40 PM, 23rd Mar                     samina                    I paid using PayPal for this order           03:40 PM, 23rd Mar                     samina                    And refund should be in PayPal           03:40 PM, 23rd Mar                   Abdallah                   We request you to please allow us some time to be verified, stay with us           03:40 PM, 23rd Mar                     samina                    I am contacting daily but no response from your team           03:41 PM, 23rd Mar                     samina                    Why?           03:41 PM, 23rd Mar                     samina                    First you people take money and send defected items           03:41 PM, 23rd Mar                     samina                    And then refund issue that takes lot of time to get resolved           03:42 PM, 23rd Mar                     samina                    Why?           03:42 PM, 23rd Mar                     samina                    From last 4 days daily i am requesting for refund in my PayPal but no action from your side           03:43 PM, 23rd Mar                   Abdallah                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. We request you to please allow us some time so we can work on this and do the needful. We appreciate your patience.           03:44 PM, 23rd Mar                     samina                    If you people cannot resolve this issue then tell me i will escalate in DED. It will quickly get resolved there           03:45 PM, 23rd Mar                     samina                    Daily i get the same response           03:45 PM, 23rd Mar                     samina                    Where is the complain number?           03:45 PM, 23rd Mar                   Abdallah                   we raised your issue to transfer the amount to your bank account We request you to please allow us some time so we can work on this and do the needful.           03:50 PM, 23rd Mar                     samina                    Ok           03:51 PM, 23rd Mar                     samina                    Thanks           03:51 PM, 23rd Mar                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:54 PM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2291272